<?php

include 'layout/header.php';

$id = (int)$_GET['id'];

mysqli_query($conn,"
    DELETE FROM checklist_pic
    WHERE id_checklist='$id'
");

mysqli_query($conn,"
    DELETE FROM checklist_master
    WHERE id_checklist='$id'
");

echo "
<script>
alert('Checklist berhasil dihapus');
window.location='checklist.php';
</script>
";
?>